/*
Theme Name: Chez Us Theme
Theme URI: http://www.chezus.com
Description: Theme for Chez Us
Version: 1.0.0
Author: WSK
Author URI: http://woodenspoons.kitchen

Template: dms
*/

.sidebar-instagram {
	text-align: center;
}

.sidebar-instagram h2 {
    font-weight: 500;
    font-family: "Alegreya Sans SC";
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 1px;
    color: #b93d47;
    margin: 0;
}

.sidebar-instagram h3 {
	font-size: 23px;
    line-height: 26px;
    font-weight: 700;
    color: #212121;
    margin: 0 0 10px;
}

.widget_link_list {
    text-align: center;
    background: #F8F4EE;
    padding: 25px 20px;
}

.widget_link_list .widgettitle {
    display: inline-block;
    background-color: black;
    color: white;
    padding: 5px 10px;
    margin-bottom: 20px;
}

.widget_link_list li {
    font-size: 13px;
    line-height: 32px;
    text-align: left;
}

.widget_link_list li:before {
    content: '1';
    font-family: "Alegreya Sans SC";
    font-size: 40px;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #b93d47;
    font-weight: 700;
    margin-right: 15px;
    vertical-align: middle;
    /*background: #fff;*/
}

.widget_link_list li:nth-of-type(2):before {
    content: '2';
}

.widget_link_list li:nth-of-type(3):before {
    content: '3';
}

.widget_link_list li:nth-of-type(4):before {
    content: '4';
}

.widget_link_list li:nth-of-type(5):before {
    content: '5';
}

.widget_link_list li:nth-of-type(6):before {
    content: '6';
}

.widget_link_list li:nth-of-type(7):before {
    content: '7';
}

.widget_link_list li:nth-of-type(8):before {
    content: '8';
}

.widget_link_list li:nth-of-type(9):before {
    content: '9';
}

.widget_link_list li:nth-of-type(10):before {
    content: '10';
}